/*
 Theme Name:   scott-electrical
 Theme URI:    http://www.thewebco.co.nz
 Description:  TWC standard child theme.
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
h1, h3, h5, h6 {
    color: #dd3333 !important;
}

h2, h4 {
    color: #9a9a9a !important;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 6px 24px;
    border-top: 0px solid #eee;
}
body.home .awrd_hm .wrk_con.awrd_hm_three{
	padding:0 !important;
}